{
  "outfit_id": "french_maid_01",
  "outfit_name": "French Maid",
  "wardrobe": {
    "full_body": "",
    "headwear": "hairband",
    "top": "corset, low cut top",
    "bottom": "frilled skirt",
    "legwear": "lace stockings",
    "footwear": "heels",
    "hands": "frilled sleeves",
    "accessories": "apron"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/V2_Latex_Maid_Illustrious.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "French Maid"
  ]
}
